{
	"name": "table/external/4d/manager/product/redirect/work_order_material.json",
	"table_name": "work_order_material",
	"table_name_local": "product_material",
	"redirect": {
    "wom_change_id": "prma_modify_id",
    "wom_creator_id": "prma_create_user",
    "wom_explanation": "prma_description",
    "wom_firm_id": "prma_json_data.firm_id",
    "wom_info": "prma_info",
    "wom_modifier_id": "prma_json_data.modifier_id",
    "wom_production_lot": "prma_production_lot",
    "wom_project_id": "prma_json_data.project_id",
    "wom_quantity__unit": "prma_amount",
    "wom_raw_material_id": "prma_material_id",
    "wom_record_id": "prma_record_id",
    "wom_row_number": "prma_row_number",
    "wom_transfer_id": "prma_json_data.transfer_id",
    "wom_transfer_state": "prma_json_data.transfer_state",
    "wom_work__position_num_id": "prma_json_data.work__position_num_id",
    "wom_work_need_amount": "prma_json_data.work_need_amount",
    "wom_work_phase": "prma_work_phase_number"
  }
}
